body {
    background: #8080C0;
    color: #111;
    margin: 0;
    width: 100%;
    min-width: 900px;
    font-size: 92%;
    line-height: 1.8em;
    font-family: Tahoma, "Times New Roman", serif;
}

a {color: #369;}
a:hover {color: #111;}

h1{font:28px/28px Georgia, sans-serif; color: #FFF; letter-spacing:-0.07em; margin: 4px 0 3px 0;}
h2{margin: 1em 0 .25em 0; font:22px/22px Georgia, sans-serif;}
h3{margin: 1em 0 .25em 0; font:18px/18px Georgia, sans-serif;}

ul {list-style: square;}

#pb {margin: 0 auto 0 auto; width: 910px;}

#header {
    background: #424285;
    color: #FFF;
    float: left;
    width: 100%;
    text-align: center;
}

#header p {
    margin: 0;
    padding: 0;
    }

.colmask {
    position: relative;
    clear: both;
    float: left;
    width: 100%;
    overflow: hidden;
}

.colright, .colleft {
    float: left;
    width: 100%;
    position: relative;
}
.col1, .col2 {
    float: left;
    position: relative;
    padding: 0 0 1em 0;
    overflow: hidden;
}

.rightmenu {
    background: #C5D3E2;
}
.rightmenu p {
    margin: 0 0 .25em 0;
}

.rightmenu .colleft {
    right: 34%;
    background: #FFF;
}
.rightmenu .col1 {
    width: 62%;
    left: 36%;
}
.rightmenu .col2 {
    width: 30%;
    left: 40%;
    font-size: 95%;
}

#footer {
    font-size: 85%;
    background: #424285;
    color: #FFF;
    clear: both;
    width: 100%;
}

#footer p {
    text-align: center;
    padding: 5px;
    margin: 0;
}

#footer a {
    color: #FFF;
}

.imgr {
    float: right;
    margin: 0 0 0.25em 1em;
    border: 2px solid #555;
}

.imgl {
    float: left;
    margin: 0 1em 0.25em 0;
    border: 2px solid #555;
}

a.order {
    display: block;
    z-index: 1;
    margin: 1em 0 1em 0;
    padding: .25em 0.25em 0.25em 0.25em;
    text-align:center;
    background: #424285;
    color: #FFF;
    width: 100%;
    font:22px/22px Georgia, sans-serif;
    text-decoration: none;
}

a.order:hover {
    background: #8080C0;
    color: #333;
}

.slides {
    margin-left: 80px;
    position:relative;
    height: 100px; width: 750px;
    }

.slides img {position:absolute; left:0; top:0; border: 1px solid #333;}


/* album ---------------*/
.album {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.album li {
    float: left;
    margin: 0 10px 10px 0;
    padding: 0;
    color: #666;
    background-color: transparent;
    font: 10px verdana, arial, sans-serif;
    letter-spacing: 0.75px;
    text-align: left;
    width: 100px;
    height: 120px;
}

.album img {
    margin: 0;
    padding: 0;
    display: block;
    border: 0;
}

.album a {
    background-image: none;
    padding-right: 0;
}
/* album ---------------*/

#subnav{margin:0 0 0 20px;padding:0;list-style:none;text-align:center;}
#subnav li{float:left; margin:0 5px 0 0;}
#subnav a {color:#fff;}
#subnav a:hover {color:#C5D3E2;}